Uploaded image for project: 'Camel'
  1. Camel
  2. CAMEL-8573

Feature camel-hbase doesn't install all required dependencies

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.15.1
    • Fix Version/s: 2.15.2, 2.16.0
    • Component/s: camel-hbase
    • Labels:
      None
    • Estimated Complexity:
      Unknown

      Description

      Feature camel-hbase doesn't install all required dependencies:

      mvn clean install -Pvalidate
      ...
      [WARNING] Failed to validate feature camel-hbase
      [WARNING] No export found to match javax.servlet.jsp;version="[2.1,3)" (imported by mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.hadoop-core/1.2.1_1)
      [WARNING] No export found to match javax.servlet.jsp;version="[2.1,3)" (imported by mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.hbase/0.94.6_1)
      [WARNING] No export found to match javax.servlet.jsp (imported by mvn:commons-jxpath/commons-jxpath/1.3)
      

        Attachments

          Activity

            People

            • Assignee:
              muellerc Christian Müller
              Reporter:
              muellerc Christian Müller
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: